Subject: Re: OLS 2005

From: Eugene Surovegin <[email-masked]>
Date: Wed, 27 Apr 2005 10:23:20 -0700

On Wed, Apr 27, 2005 at 12:42:26PM -0400, David Ho wrote:
> Is anyone interested in going to the OLS this year?  I've been working in
> Ottawa for 4 years so if you are interested I can give anyone more
> information about things to do in Ottawa.

I'm going to Ottawa this year.

I'm only worried about the weather. I was told it's pretty hot 
there in July :).

If you can give more info about what to do in Ottawa in addition 
to drinking beer and attending OLS it'd be great :P

-- 
Eugene